/*
Theme Name: PAX blogs
Theme URI: http://blogs.paxvoorvrede.nl
Description: Child Theme for Gonzo
Author: PAX
Author URI: http://www.paxvoorvrede.nl
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');

/* Put your css in after this line */

/*change category head*/
.omc-article-top {
	background-color: #999;
}

body {
    background: #FFF !important;
}
 

div.omc-cat-top {
    margin: 0;
		background-color: #FFF !important;
		border-top: 0 solid #FFF !important;
		border-bottom: 0 solid #e64f1a !important;
		}
		
div.omc-cat-top h1
{
	font-size: 3em;
	font-weight: bold;
	color: #333;
	margin: 0px 0px 8px 0px;
	padding: 8px 0px 8px 0px;
}


div.cat-desc {
	width:95%;
	padding: 0px 0px 8px 0px;
}

div.cat-desc a {
	font-weight:bold;
}

div.cat-desc a:hover {
	text-decoration:underline;
}

p#guest {
	font-style:italic;
}



/* paxfooter */
a.paxfooter {
	display: block;
    width: 295px;
    height: 126px;
    clear: both;
    text-indent: -9999px;
    margin: 0px auto 100px;
    background-image: url('images/footer_btm_bck.png');
    background-repeat: no-repeat;
    background-position: center center;
}

a.paxfooter:hover {
		background-color:transparent !important;
		background-image: url('images/footer_btm_bck.png');
    background-repeat: no-repeat;
    background-position: center center;
}

/* smaller font-size in labels */
a.omc-flex-category {
    color: #FFF;
    font-size: 11px;
    transform: rotate(45deg);
    transition: all 0.4s ease-in-out 0s;
}

h3.omc-blog-two-cat a {
    background: none repeat scroll 0% 0% #F9BA00;
    color: #FFF;
    padding: 2px 12px;
    font-size: 1em;
    text-shadow: none;
    transition: all 0.8s linear 0s;
}
/* move 1px up */
h3.omc-blog-two-cat {
    position: absolute;
    top: 2px;
    left: 0px;
}

/* darker color */
p, p.omc-blog-two-exceprt {
	color:#333;
	margin: 0 0 12px 0;
	font-weight: 400;
}

.omc-authorbox {
	display:none;
}


/* no background on hover */ 
article.omc-blog-two h2 a:hover {color:#444; background:none;}	


@media only screen and (min-width: 768px) {
/* remove header search desktop and tablet landscape */
div#omc-header-search-mobi {
  display: none;
}

nav#omc-main-navigation ul li#omc-header-search {
  display: none;
}
}

.textwidget a {
	  color: #888;
    text-decoration: none;
}

.omc-footer-widget a:hover
{
		background:#000; color:#eee;
}


/* new header */
/*@media only screen and (min-width: 768px) {
#header-image {
		display:none;
		width:350px;
		height:79px;
    overflow:hidden;  
    background: url(https://blogs.paxvoorvrede.nl/wp-content/uploads/2016/04/PAX_Logo_NL_WithSlogan_WEB_FC-253x79.jpg) no-repeat;
}
}*/

/*@media only screen and (min-width: 480px) and (max-width: 767px) {
#header-image {
		display:none;
		width:350px;
		height:79px;
    overflow:hidden;  
    background: url(https://blogs.paxvoorvrede.nl/wp-content/uploads/2016/04/PAX_Logo_NL_WithSlogan_WEB_FC-253x79.jpg) no-repeat;
}
}*/

 /* target= mobile ~300 wide logo 300px */
/*@media only screen and (max-width: 479px){
#header-image {
		display:none;
		width:350px;
		height:79px;
    overflow:hidden;  
    background: url(https://blogs.paxvoorvrede.nl/wp-content/uploads/2016/04/PAX_Logo_NL_WithSlogan_WEB_FC-253x79.jpg) no-repeat;
}
}*/


#omc-inner-placeholder-no-image {
    position: relative;
    overflow: hidden;
    background: #FFF none repeat scroll 0% 0%;
    height: 40px;
}

div.omc-article-top {
    display: block;
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0px;
    background: #000 none repeat scroll 0% 0%;
    padding: 0px 10px;
    opacity: 0.7;
}

a.pax-category-link {
	color:#FFF;
	text-decoration:none;
	background: none repeat scroll 0% 0%;
}


a.pax-category-link:hover {
	color:#dfdfdf;
    background: none repeat scroll 0% 0%;
}


/*social media*/
.addthis_toolbox {
	margin:6px 0 12px 0;
}

div.fb-like {
	display: inline-block !important;
	clear:both;
	margin-bottom:8px;
}

.pax_social_button {
	display: inline-block !important;
	clear:both;
	margin-right:12px;
}

@media only screen and (min-width: 1024px) {
.pax_social {
	width:33%;
	display: inline-block;
	float:right;
	border:0 solid grey;
	height:45px;
}

.addthis_button_whatsapp {
	display:none;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.pax_social {
	width:36%;
	display:block;
	float:right;
	border:0 solid grey;
	height:45px;
}

.addthis_button_whatsapp {
	display:none;
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.pax_social {
	width:55%;
	display:block;
	margin:18px auto;
}

}


@media only screen and (max-width: 479px) {
.pax_social {
	width:81%;
	display:block;
	margin:18px auto;
}

}

/* previous next blog links layout */
@media (min-width : 768px)  {

#next_post {
	float:left;
	font-size:13px;
	font-weight:600;
}

#next_post:before {
	content:'<< ';
	font-size:1em;
}

#next_post_m {display:none;}

#previous_post {
	float:right;
	font-size:13px;
	font-weight:600;
}

#previous_post:after {
	content:' >>';
	font-size:1em;
}

#previous_post_m {display:none;}

}
/* #min-width 768 */

/* maxwidth 767 */
@media (max-width : 767px)  {

#next_post_m {
	float:left;
	font-size:3em;
	width:30%;
	padding-left:12px;
}

#next_post {display:none;}
#next_post:before {display:none;}

#previous_post_m {
	float:right;
	font-size:3em;
	text-align:right;
	padding-right:12px;
	width:30%;
}

#previous_post {display:none;}
#previous_post:after {display:none;}

}
/* #maxwidth 767 */